# Class TtlSettings

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents configuration settings related to Time-To-Live (TTL) behavior.

    public class TtlSettings

Inheritance
  object
  TtlSettings

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### AppointmentsSeconds

    public int? AppointmentsSeconds { get; set; }

#### Property Value

int?

### ConfigObservationsSeconds

    public int? ConfigObservationsSeconds { get; set; }

#### Property Value

int?

### DisplaysSeconds

    public int? DisplaysSeconds { get; set; }

#### Property Value

int?

### GlobalSeconds

    public int? GlobalSeconds { get; set; }

#### Property Value

int?

### GroupedObservationsSeconds

    public int? GroupedObservationsSeconds { get; set; }

#### Property Value

int?

### PatientObservationsSeconds

    public int? PatientObservationsSeconds { get; set; }

#### Property Value

int?

### PatientsSeconds

    public int? PatientsSeconds { get; set; }

#### Property Value

int?

### PointOfCaresSeconds

    public int? PointOfCaresSeconds { get; set; }

#### Property Value

int?

### PumpObservationsSeconds

    public int? PumpObservationsSeconds { get; set; }

#### Property Value

int?